namespace ClipClop.View
{
	partial class MainForm
	{
		/// <summary>
		/// 必要なデザイナ変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary>
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region Windows フォーム デザイナで生成されたコード

		/// <summary>
		/// デザイナ サポートに必要なメソッドです。このメソッドの内容を
		/// コード エディタで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
			this.components = new System.ComponentModel.Container();
			System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
			this.notifyIcon = new System.Windows.Forms.NotifyIcon(this.components);
			this.contextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
			this.OpenToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.templateToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.SettingToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.HistoryToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
			this.aboutAToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.helpGToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
			this.QuitToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.listContextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
			this.先頭に移動ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.改行を削除して先頭へToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.削除ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.全て削除toolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.listBoxHistory = new ClipClop.View.ClipboardListBox();
			this.contextMenuStrip.SuspendLayout();
			this.listContextMenuStrip.SuspendLayout();
			this.SuspendLayout();
			// 
			// notifyIcon
			// 
			this.notifyIcon.ContextMenuStrip = this.contextMenuStrip;
			resources.ApplyResources(this.notifyIcon, "notifyIcon");
			this.notifyIcon.MouseDoubleClick += new System.Windows.Forms.MouseEventHandler(this.notifyIcon_MouseDoubleClick);
			// 
			// contextMenuStrip
			// 
			this.contextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.OpenToolStripMenuItem,
            this.templateToolStripMenuItem,
            this.SettingToolStripMenuItem,
            this.HistoryToolStripMenuItem,
            this.toolStripSeparator1,
            this.aboutAToolStripMenuItem,
            this.helpGToolStripMenuItem,
            this.toolStripSeparator2,
            this.QuitToolStripMenuItem});
			this.contextMenuStrip.Name = "contextMenuStrip1";
			resources.ApplyResources(this.contextMenuStrip, "contextMenuStrip");
			// 
			// OpenToolStripMenuItem
			// 
			this.OpenToolStripMenuItem.Image = global::ClipClop.Properties.Resources.paste;
			this.OpenToolStripMenuItem.Name = "OpenToolStripMenuItem";
			resources.ApplyResources(this.OpenToolStripMenuItem, "OpenToolStripMenuItem");
			this.OpenToolStripMenuItem.Click += new System.EventHandler(this.OpenToolStripMenuItem_Click);
			// 
			// templateToolStripMenuItem
			// 
			this.templateToolStripMenuItem.Image = global::ClipClop.Properties.Resources.edit;
			this.templateToolStripMenuItem.Name = "templateToolStripMenuItem";
			resources.ApplyResources(this.templateToolStripMenuItem, "templateToolStripMenuItem");
			this.templateToolStripMenuItem.Click += new System.EventHandler(this.templateToolStripMenuItem_Click);
			// 
			// SettingToolStripMenuItem
			// 
			this.SettingToolStripMenuItem.Image = global::ClipClop.Properties.Resources.Settings;
			this.SettingToolStripMenuItem.Name = "SettingToolStripMenuItem";
			resources.ApplyResources(this.SettingToolStripMenuItem, "SettingToolStripMenuItem");
			this.SettingToolStripMenuItem.Click += new System.EventHandler(this.SettingToolStripMenuItem_Click);
			// 
			// HistoryToolStripMenuItem
			// 
			this.HistoryToolStripMenuItem.Checked = true;
			this.HistoryToolStripMenuItem.CheckOnClick = true;
			this.HistoryToolStripMenuItem.CheckState = System.Windows.Forms.CheckState.Checked;
			this.HistoryToolStripMenuItem.Name = "HistoryToolStripMenuItem";
			resources.ApplyResources(this.HistoryToolStripMenuItem, "HistoryToolStripMenuItem");
			this.HistoryToolStripMenuItem.Click += new System.EventHandler(this.HistoryToolStripMenuItem_Click);
			// 
			// toolStripSeparator1
			// 
			this.toolStripSeparator1.Name = "toolStripSeparator1";
			resources.ApplyResources(this.toolStripSeparator1, "toolStripSeparator1");
			// 
			// aboutAToolStripMenuItem
			// 
			this.aboutAToolStripMenuItem.Image = global::ClipClop.Properties.Resources.application;
			this.aboutAToolStripMenuItem.Name = "aboutAToolStripMenuItem";
			resources.ApplyResources(this.aboutAToolStripMenuItem, "aboutAToolStripMenuItem");
			this.aboutAToolStripMenuItem.Click += new System.EventHandler(this.aboutAToolStripMenuItem_Click);
			// 
			// helpGToolStripMenuItem
			// 
			this.helpGToolStripMenuItem.Image = global::ClipClop.Properties.Resources.Help;
			this.helpGToolStripMenuItem.Name = "helpGToolStripMenuItem";
			resources.ApplyResources(this.helpGToolStripMenuItem, "helpGToolStripMenuItem");
			this.helpGToolStripMenuItem.Click += new System.EventHandler(this.helpGToolStripMenuItem_Click);
			// 
			// toolStripSeparator2
			// 
			this.toolStripSeparator2.Name = "toolStripSeparator2";
			resources.ApplyResources(this.toolStripSeparator2, "toolStripSeparator2");
			// 
			// QuitToolStripMenuItem
			// 
			this.QuitToolStripMenuItem.Name = "QuitToolStripMenuItem";
			resources.ApplyResources(this.QuitToolStripMenuItem, "QuitToolStripMenuItem");
			this.QuitToolStripMenuItem.Click += new System.EventHandler(this.ExitToolStripMenuItem_Click);
			// 
			// listContextMenuStrip
			// 
			resources.ApplyResources(this.listContextMenuStrip, "listContextMenuStrip");
			this.listContextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.先頭に移動ToolStripMenuItem,
            this.改行を削除して先頭へToolStripMenuItem,
            this.削除ToolStripMenuItem,
            this.全て削除toolStripMenuItem});
			this.listContextMenuStrip.Name = "listContextMenuStrip";
			// 
			// 先頭に移動ToolStripMenuItem
			// 
			resources.ApplyResources(this.先頭に移動ToolStripMenuItem, "先頭に移動ToolStripMenuItem");
			this.先頭に移動ToolStripMenuItem.Image = global::ClipClop.Properties.Resources.GoToPreviousMessage;
			this.先頭に移動ToolStripMenuItem.Name = "先頭に移動ToolStripMenuItem";
			this.先頭に移動ToolStripMenuItem.Click += new System.EventHandler(this.先頭に移動ToolStripMenuItem_Click);
			// 
			// 改行を削除して先頭へToolStripMenuItem
			// 
			resources.ApplyResources(this.改行を削除して先頭へToolStripMenuItem, "改行を削除して先頭へToolStripMenuItem");
			this.改行を削除して先頭へToolStripMenuItem.Name = "改行を削除して先頭へToolStripMenuItem";
			this.改行を削除して先頭へToolStripMenuItem.Click += new System.EventHandler(this.改行を削除して先頭へToolStripMenuItem_Click);
			// 
			// 削除ToolStripMenuItem
			// 
			resources.ApplyResources(this.削除ToolStripMenuItem, "削除ToolStripMenuItem");
			this.削除ToolStripMenuItem.Image = global::ClipClop.Properties.Resources.DeleteHS;
			this.削除ToolStripMenuItem.Name = "削除ToolStripMenuItem";
			this.削除ToolStripMenuItem.Click += new System.EventHandler(this.削除ToolStripMenuItem_Click);
			// 
			// 全て削除toolStripMenuItem
			// 
			resources.ApplyResources(this.全て削除toolStripMenuItem, "全て削除toolStripMenuItem");
			this.全て削除toolStripMenuItem.Name = "全て削除toolStripMenuItem";
			this.全て削除toolStripMenuItem.Click += new System.EventHandler(this.全て削除toolStripMenuItem_Click);
			// 
			// listBoxHistory
			// 
			this.listBoxHistory.ContextMenuStrip = this.listContextMenuStrip;
			resources.ApplyResources(this.listBoxHistory, "listBoxHistory");
			this.listBoxHistory.FormattingEnabled = true;
			this.listBoxHistory.Name = "listBoxHistory";
			this.listBoxHistory.SelectedIndexChanged += new System.EventHandler(this.listBoxHistory_SelectedIndexChanged);
			// 
			// MainForm
			// 
			resources.ApplyResources(this, "$this");
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.Controls.Add(this.listBoxHistory);
			this.Name = "MainForm";
			this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainForm_FormClosing);
			this.contextMenuStrip.ResumeLayout(false);
			this.listContextMenuStrip.ResumeLayout(false);
			this.ResumeLayout(false);

		}

		#endregion

		private System.Windows.Forms.NotifyIcon notifyIcon;
		private System.Windows.Forms.ContextMenuStrip contextMenuStrip;
		private System.Windows.Forms.ToolStripMenuItem OpenToolStripMenuItem;
		private System.Windows.Forms.ToolStripMenuItem SettingToolStripMenuItem;
		private System.Windows.Forms.ToolStripMenuItem QuitToolStripMenuItem;
		private ClipClop.View.ClipboardListBox listBoxHistory;
		private System.Windows.Forms.ToolStripMenuItem HistoryToolStripMenuItem;
		private System.Windows.Forms.ToolStripMenuItem templateToolStripMenuItem;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
		private System.Windows.Forms.ContextMenuStrip listContextMenuStrip;
		private System.Windows.Forms.ToolStripMenuItem 先頭に移動ToolStripMenuItem;
		private System.Windows.Forms.ToolStripMenuItem 削除ToolStripMenuItem;
		private System.Windows.Forms.ToolStripMenuItem 改行を削除して先頭へToolStripMenuItem;
		private System.Windows.Forms.ToolStripMenuItem aboutAToolStripMenuItem;
		private System.Windows.Forms.ToolStripMenuItem helpGToolStripMenuItem;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
		private System.Windows.Forms.ToolStripMenuItem 全て削除toolStripMenuItem;
	}
}

